QGIS Application - Bug report #15304
Iterate broken on QGIS 2.16/Processing
2016-07-18 12:05 PM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression
Assignee: Victor Olaya
Category: Processing/Core

Affected QGIS version:2.16.0
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: fixed/implemented

Copied to github as #: 23236

Description

The iterate functionality seems broken in QGIS 2.16. When clicking on "run" the tools does not go anywhere and gets stuck.
With the same input layers (postgis) the functionality is ok on 2.14.

This has been observed on Windows, not yet tested on Linux.

History

#1 - 2016-07-18 03:04 PM - Giovanni Manghi

- Subject changed from lterate broken on QGIS 2.16/Processin to lterate broken on QGIS 2.16/Processing

#2 - 2016-07-20 10:08 PM - Victor Olaya

should be fixed with commit:df2ca2e

#3 - 2016-07-25 04:18 AM - Alexander Bruy

- Status changed from Open to Feedback

#4 - 2016-07-29 06:07 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed
